Subject: RE: Transwestern
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 24 Sep 2001 11:02:44 -0700 (PDT)

Rod,
   I'm a bit unclear as to the source of the information contained in the first two sentences of paragraph 2.  I think that they should more accurately be worded, "TW benefits from contractual commitments for its firm transportation contracts into California, contracts covering 86% of TW's capacity to California continue through 2005.  Long term risk is mitigated by contracts covering 40% of TW's capacity post 2005, and a settlement agreement with current firm customers."  This would reflect our position inclusive of Red Rock.
   I'm not sure where their numbers on expiring contracts came from, but I wouldn't have a problem documenting these. 

Dan

-----Original Message-----
From: Hayslett, Rod 
Sent: Monday, September 24, 2001 7:34 AM
To: McCarty, Danny; Harris, Steven
Cc: Geaccone, Tracy
Subject: FW: Transwestern
Importance: High

Please review and get back to me asap.

Rod Hayslett
EB4054
713-853-6178